---
name: Taurie Davis
locality:
country: Remote
role: <a href="/job-families/product/product-design-management/#product-design-manager">Product
  Design Manager</a>
reports_to: christielenneville
picture: taurie.jpg
twitter: tauried
gitlab: tauriedavis
pronouns: she/her
specialty:
- Ecosystem
- Data Science
departments:
- Product
- UX
- Product Design
projects:
  gitlab-design: maintainer
  design.gitlab.com: maintainer UX
  gitlab-ui: reviewer UX
  gitlab-svgs: maintainer UX
story: |
  Taurie is passionate about identifying problems, creating reliable solutions,
  and crafting intuitive experiences. She enjoys mentoring others through the development process, 
  ensuring that the user experience stays the top priority. When she is not working, Taurie spends
  most of her time outdoors, enjoying the beautiful Pacific Northwest,
  or cuddling up at home with a movie and her cat.
